#page-wrapper {
  padding: 0 15px;
  min-height: 568px;
  background-color: white;
}
@media (min-width: 768px) {
  #page-wrapper {
    position: inherit;
  margin: 0 0 0 250px;
    padding: 0 30px;
    border-left: 1px solid #e7e7e7;
  }
}

.navbar-static-top {
    background-color: #f0f8ff;
    border-color: #4682b4;
}

.btn-success {
  color: #ffffff;
  background-color: #1e90ff;
  border-color: #6495ed;
}

.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #4169e1;
  border-color: #1e90ff;
}

/* QAアイコン */
.cp_q::before {
	margin: 0 0.5em 0 ;
	padding: 0.2em 0.4em;
	content: 'Q';
	border-radius: 0.2em;
	background: #0078C4;
	color: #ffffff;
}
.cp_a::before {
	margin: 0 0.5em 0 ;
	padding: 0.2em 0.4em;
	content: 'A';
	border-radius: 0.2em;
	background: #0078C4;
	color: #ffffff;
}
